Subject: PyCrypto TSU NOTIFICATION

From: "Dwayne C. Litzenberger" <[email-masked]>
Date: Wed, 27 Aug 2008 20:42:54 -0400

-----BEGIN PGP SIGNED MESSAGE-----

########################################################
#
# This is a proof of posting certificate from
# stamper.itconsult.co.uk certifying that a user
# claiming to be:-
#     [email-masked]
# requested that this message be sent to:-
#     [email-masked]
#     [email-masked]
#     [email-masked]
#     [email-masked]
#     [email-masked]
#     [email-masked]
#
# This certificate was issued at 00:45 (GMT)
# on Thursday 28 August 2008 with reference 0520978
#
# CAUTION: while the message may well be from the sender
#          indicated in the "From:" header, the sender
#          has NOT been authenticated by this service
#
# For information about the Stamper service see
#        http://www.itconsult.co.uk/stamper.htm
#
########################################################

SUBMISSION TYPE: TSU
SUBMITTED BY: Dwayne C. Litzenberger
SUBMITTED FOR: Dwayne C. Litzenberger
POINT OF CONTACT: Dwayne C. Litzenberger
PHONE and/or FAX: +1-613-693-1296
MANUFACTURER: n/a
PRODUCT NAME/MODEL #: The Python Cryptography Toolkit ("PyCrypto")
ECCN: 5D002

NOTIFICATION: http://www.pycrypto.org/

Note: I am a Canadian citizen posting software to my website located in 
Canada.  I am not certain whether PyCrypto contains enough US-origin 
cryptography to be covered by U.S. export controls, but I am submitting 
this anyway.

(Sorry for spamming the lists, but I want there to be a record of this.)

- -- 
Dwayne C. Litzenberger <[email-masked]>
  Key-signing key   - 19E1 1FE8 B3CF F273 ED17  4A24 928C EC13 39C2 5CF7
  Annual key (2008) - 4B2A FD82 FC7D 9E38 38D9  179F 1C11 B877 E780 4B45